img{
    position: absolute;
    animation-name: bota;
    animation-duration: 2s;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}

@keyframes bota{
    0%{
        top: 0;
        left: 0;
    }
    50%{
        top: 500px;
        height: 50px;
    }
    75%{
        left: 200px;
        height: 75px;
    }
    100%{
        top: 0px;
        left: 0px;
    }
    
}